@media screen and (max-width: 1140px) {
  .header {
    height: auto;
  }

  .header .container {
    padding: 0;
  }

  .header > .upper-banner > .container > div {
    float: none;
    clear: both;
    width: 260px;
    margin: 0 auto;
  }

  .header > .lower-banner {
    height: auto;
    border-bottom: none;
  }

  .header > .lower-banner > .container > a.logo {
    width: auto;
    float: none;
    clear: both;
  }

  .header > .lower-banner > .container img {
    display: block;
    width: 70%;
    margin: 10px auto !important;
  }

  .slideshow {
    height: 370px;
  }

  div.slider-nav > span {
    display: none;
    visibility: hidden;
  }

  div.orbit-wrapper {
    height: 370px !important;
  }

  div.orbit {
    height: 370px !important;
  }

  .orbit-wrapper .orbit-caption {
    top: auto;
    bottom: 0;
    left: auto;
    right: auto;
  }

  .orbit-wrapper .orbit-caption .customcaption {
    float: none;
    clear: both;
    text-align: center;
    position: relative;
    top: 50%;
    padding: 10px;
    transform: translateY(-50%);
  }

  .orbit-wrapper .orbit-caption .customcaption h1 {
    font-size: 45px;
    margin-top: -10px;
  }

  .orbit-wrapper .orbit-caption .customcaption h2 {
    font-size: 30px;
  }

  .orbit-wrapper .orbit-caption .customcaption h3 {
    font-size: 22px;
  }

  .orbit-wrapper .orbit-caption .customcaption:after {
    display: none;
    visibility: hidden;
  }

  .aux-image {
    width: 100%;
    height: 200px;
    overflow: hidden;
  }

  .aux-image > img {
    width: auto;
    height: 100%;
    max-width: none;
    max-height: none;
  }

  .aux-image > .caption {
    width: 100%;
  }

  .aux-image > .caption > h1 {
    width: auto;
    position: static;
    right: auto;
    padding-left: 10px;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  iframe {
    max-width: 100%;
    width: 100%;
    height: auto;
  }

  .container {
    width: auto;
    padding: 0px 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .content {
    margin: 0px -10px;
    padding: 10px;
  }

  .content img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 10px auto;
    width: auto;
    height: auto;
  }

  .content .left-split, .content .right-split {
    width: auto;
    float: none;
    clear: both;
    position: relative;
    margin: 0 auto;
  }

  .content .right-split {
    padding-top: 20px;
  }

  .product-categories a.category, .products a.product {
    display: block;
    width: auto;
    height: auto;
    float: none;
    clear: both;
    margin: 15px 0;
    background-color: #ffffff;
  }

  .product-categories a.category .image-overflow-container {
    width: auto;
    height: auto;
  }

  .product-categories a.category .image-overflow-container > img {
    display: block;
    margin: 0 auto;
  }

  .image-container {
    overflow: hidden;
    margin-bottom: 30px;
  }

  #slideshow-2 {
    display: none !important;
    visibility: hidden !important;
  }

  #slideshow-1 > #cycle-1 .cycle-slide {
    height: auto;
  }

  #slideshow-1 > #cycle-1 .cycle-slide > img {
    position: static;
  }

  #slideshow-2 {
    height: 25px;
  }

  #next-cycle {
    top: calc(100% + 5px);
    right: 0;
    left: auto;
  }

  #prev-cycle {
    top: calc(100% + 5px);
    left: 0;
    right: auto;
  }

  .base {
    height: auto;
  }

  .base .footer {
    height: auto;
    padding: 10px;
  }

  .base .footer p {
    margin: 0;
  }

  .base .footer .float {
    width: auto;
    display: block;
    float: none;
    clear: both;
    height: auto;
    line-height: initial;
    text-align: center;
    padding: 20px 0;
  }

  .base .footer .second a, 	.base .footer .second a.login {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 95px;
  }

  .base .footer .third div {
    width: 200px;
    margin: 0 auto;
    float: none;
    clear: both;
  }

  .base .legal .copyright {
    line-height: initial;
    margin-top: 20px;
  }

  .base .legal .act {
    line-height: initial;
    margin-top: 20px;
  }

  .base .legal .act	> a, .base .legal .copyright > a {
    line-height: initial;
  }

  .footer > div {
    float: none;
    display: block;
    position: static;
  }

  #hoverCart {
    right: auto;
    left: 50%;
    margin-left: -115px;
    width: 200px;
  }
}

@media (max-width: 599px) {
  .cart tbody {
    border: none;
  }

  .cart tfoot {
    border: none;
  }

  .cart thead tr {
    display: none;
    visibility: hidden;
  }

  .cart tbody tr {
    margin: 10px 0;
    border-radius: 5px;
    background-color: #f5f5f5;
    border: 5px #ffffff solid;
  }

  .cart input {
    float: none;
  }

  .cart tfoot td:last-child {
    text-align: center;
  }

  .cart input.button {
    display: block;
    margin: 0 auto;
    text-align: center;
  }

  .cart form#checkout {
    margin: 0;
  }

  .cart tbody tr td {
    padding: 5px;
  }

  .cart td {
    display: block;
    text-align: center;
    width: auto;
  }

  .cart td.remove:before {
    content: "Remove: ";
  }

  .cart td.quantity, .cart td.price, .cart td.total {
    display: inline;
  }

  .cart td.price:before {
    content: " x ";
  }

  .cart td.price:after {
    content: " = ";
  }

  .cart td.image a {
    display: inline-block;
  }

  .cart td.name {
    text-align: center;
  }
}
